# `req._startTime`

The moment that Sails started processing the request, as a [Javascript Date object](https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/Date).

> This property is not added when your app is in [production mode](https://sailsjs.com/documentation/concepts/deployment#?set-the-nodeenv-environment-variable-to-production).

### Usage
```usage
req._startTime;
```






<docmeta name="displayName" value="req._startTime">
<docmeta name="pageType" value="property">
